/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .custom__grid {
    width: 90%;
  }
  nav ul {
    list-style: none;
    overflow: hidden;

    float: right;
    /*padding-right: 50px !important;*/
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
  .custom__grid {
    width: 90%;
  }
  .header .primary-consumer ul.menu li {
    position: relative;
    /* background-color: black; */
    padding: 10px 10px;
    /* border: 1px solid white; */
    border-bottom: 1px solid white;
  }
  .sub-menu li {
    border: none !important;
  }
  .close-modal {
    position: absolute;
    top: -81px;
    left: 46%;
    z-index: 9999;
    background-color: none !important;
    font-size: 40px !important;
    border: none !important;
    outline: none !important;
    color: #fff !important;
    opacity: 1 !important;
  }
  .contact__list i {
    padding-right: 15px;
    float: left;
  }
  #sb_instagram .sbi_photo {
    width: 100%;
    /* width:100%; */
    height: 100%;
  }
  .london__location {
    width: 100%;
    margin: 0 auto;
    border: 4px solid #f0f0f0;
    position: static;
    /* top: 0px; */
    /* z-index: 100; */
    /* background-color: white; */
    /* left: 275px; */
  }
  .contact__boxes {
    margin: 30px 0;
  }
  .footer__contact li {
    /* width: 100%;
    margin: 0 auto;
    text-align: center; */
    width: 275px;
  }

  .footer__info {
    text-align: center;
    margin-bottom: 50px;
    width: 100%;
  }
  .footer__info h5 {
    text-align: center;
    font: Bold 20px "Cormorant Upright";

    letter-spacing: 0;
    color: #ffffff;
    opacity: 1;
  }
  .footer__widgets {
    margin-bottom: 50px;
    margin-left: 0;
  }
  .footer h6 {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
  }
  .footer p,
  .footer h1,
  .footer h2,
  .footer h3,
  .footer h4,
  .footer li,
  .footer li a {
    text-align: center;
    font-family: "Cormorant Upright", serif;
    letter-spacing: 0;
    color: #8090a0;
  }
  .about__bg {
    height: 502px;
  }
  .ctf-tweets {
    margin-top: 22px;
    margin-left: 0 !important;
  }
  #ctf .ctf-author-avatar img {
    margin-top: 16px !important;
    margin-left: 15px !important;
    height: 65px !important;
    width: 65px !important;
    /* padding-top: 30px; */
    border-radius: 50%;
  }
  #ctf.ctf-narrow .ctf-author-avatar,
  #ctf.ctf-narrow .ctf-author-avatar img {
    height: 90px;
    width: 90px;
  }
  #ctf .ctf-author-name {
    font-size: 14px !important;
  }
  .social__area .button12 {
    margin-left: 10px;
  }
  .home__second_section__quote {
    position: static;
    margin-bottom: 50px;
    height: 240px;
  }
  .home__carousel__content {
    width: 90%;
    margin: 0 auto;
    /* padding: 200px 0; */
    height: 100vh;
    padding-top: 18vh;
  }
  .see__events {
    margin-top: 0;
    margin-bottom: 0;
    height: 10px;
  }
  .speech__card {
    /* width: 412px; */
    width: 100%;
    /* height: 680px; */
    padding: 23px 20px;
  }
  .about__second__section h1 {
    font-size: 32px;
    font-weight: bold;
    color: #022147;
  }
  .about__second__image {
    width: 650px;
    height: 550px;
    margin-left: 0;
    object-fit: cover;
  }
  .recent__title h1 {
    font: Bold 32px/69px "Cormorant Upright";
    color: #022147;
  }
  .recent__title {
    padding-bottom: 0;
    padding-top: 50px;
  }
  .speeches__card {
    /* height: 431px; */
    background: #ffffff 0% 0% no-repeat padding-box;
    padding: 50px 20px;
    margin-bottom: 100px;
  }
  .card__button {
    text-align: center;
    position: static;
    /* bottom: 140px;
    right: 95px; */
  }
  /* .card__icon {
    position: absolute;
    top: -45px;
    right: 130px;
    border: 1px solid white;
    border-radius: 50%;
    padding: 20px;
    background-color: white;
  } */
  .national h3 {
    text-align: center;
    font: Bold 32px/69px "Cormorant Upright";
    letter-spacing: 0;
    color: #1a1d31;
  }
  .tab-link p {
    font-size: 10px;
  }
  .carousel-control-prev-icon {
    position: absolute;
    top: 199px;
  }
  .carousel-control-next-icon {
    position: absolute;
    top: 199px;
  }
  .tab__title {
    text-align: left;
    font: Bold 24px "Cormorant Upright";
    letter-spacing: 0;
    color: #1a1d31;
    text-transform: uppercase;
    padding-bottom: 40px;
    width: 100%;
  }

  .global__tabs li {
    height: auto;
    background: #fff 0% 0% no-repeat padding-box;
    margin-bottom: 7px;
    /* text-align: center; */
  }
  .copyright .crdeer {
    color: #8090a0;
    text-align: center;
  }
  .twitter__grid {
    margin-left: 0;
    margin-top: 100px;
  }
  .twitter__posts {
    margin-top: 57px;
    margin-left: 10px;
  }
  .contact__list li a {
    color: #deb668;
    text-decoration: none;
    font-size: 16px;
  }
  .wellbeing h4 {
    font-size: 24px;
  }
  .second__section__content {
    padding-left: 15px;
    padding-top: 70px;
  }
  .contact__form h1 {
    font: Bold 32px/69px "Cormorant Upright";
  }
  .second__section__content h3 {
    font-family: "Cormorant Upright", serif;
    font-size: 32px;
    font-weight: bold;
    color: #1a1d31;
  }
  .global__headline h3 {
    padding-bottom: 50px;
    /* font-size: 57px; */
    font: Bold 40px/69px "Cormorant Upright";
    color: #1a1d31;
  }
  .line {
    display: inline-block;
    width: 10%;
    height: 2px;
    background-color: white;
  }
  .second__section__content {
    padding-left: 15px;
    padding-top: 0;
  }
  .carousel-indicators {
    display: none;
  }
  .title {
    text-align: center;
    font-size: 17px;
    width: 80%;
    font-family: "Cormorant Upright", serif;
  }
  .quote__content p {
    font-family: "Noto Serif", serif;
    font-style: italic;
    font-size: 20px;
    font-weight: 50;
    text-align: center;
  }
  .maintitle {
    width: 100%;
    display: flex;
    align-items: center;
    padding-top: 100px;
    margin: 0 auto;
  }
  img.alignright {
    float: right;
    margin: 0 0 1em 1em;
    max-width: 100%;
  }
  img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
    max-width: 100%;
  }
  img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }
  .alignright {
    float: right;
  }
  .alignleft {
    float: left;
  }
  .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
  .meny {
    height: 80px;
    padding: 25px 32px 0px 30px;
  }
}

.mobile__banner {
  color: white;
}
.mobile__banner h1,
.mobile__banner h2,
.mobile__banner h3,
.mobile__banner h4,
.mobile__banner h5,
.mobile__banner h6 {
  /* font-size: 48px;
    font-family:'Rufina';
    font-weight:bold; */
  font: Bold 42px/50px "Cormorant Upright";
  line-height: 70px;
}
@media only screen and (device-width: 768px) {
  .tab__title {
    text-align: left;
    font: Bold 35px/69px "Cormorant Upright";
    letter-spacing: 0;
    color: #1a1d31;
    opacity: 1;
    width: 432px;
    min-height: 119px;
    width: 100%;
    padding-bottom: 39px;
  }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
  .tab__title {
    text-align: left;
    font: Bold 25px "Cormorant Upright";
    letter-spacing: 0;
    color: #1a1d31;
    opacity: 1;
    width: 432px;
    min-height: 119px;
    width: 100%;
    padding-bottom: 39px;
  }
  .custom__grid {
    width: 95%;
    margin: 0 auto;
  }
  .tab-link {
    text-transform: uppercase;
    list-style: none;
    padding: 50px 40px !important;
    color: #aaa;
    cursor: pointer;
    font-weight: 700;
    transition: all ease 0.5s;
    border-bottom: solid 3px rgba(255, 255, 255, 0);
    font-size: 15px;
  }
  .about__second__image {
    width: 650px;
    height: 550px;
    margin-left: 62px;
  }
  .button12 {
    cursor: pointer;
    background-color: #000;
    width: 330px;
    height: 64px;
    padding: 16px 6px;
    line-height: 64px;
    position: relative;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    z-index: 0;
    background: #deb668;
    /* margin-left: 20px; */
  }
  .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    width: 100%;
    padding-right: 20px;
  }
  .media small {
    font-size: 70%;
    font-weight: 400;
  }
  .media a {
    font-size: 14px;
  }
}
